{
  "name": "store-project",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev:win": "tauri dev",
    "build:win": "tauri build",
    "android:init": "tauri android init",
    "dev:android": "tauri android dev",
    "build:android": "tauri android build",
    "build": "vite build",
    "preview": "vite preview",
    "dev": "vite",
    "tauri": "tauri"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@tailwindcss/vite": "^4.0.8",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-http": "~2",
    "@tauri-apps/plugin-opener": "^2",
    "@tauri-apps/plugin-os": "~2",
    "@tauri-apps/plugin-store": "~2",
    "@tauri-apps/plugin-upload": "~2",
    "element-plus": "^2.9.5",
    "pinia": "^3.0.1",
    "tailwindcss": "^4.0.8",
    "vue": "^3.5.13",
    "vue-i18n": "9",
    "vue-router": "4"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@vitejs/plugin-vue": "^5.2.1",
    "sass-embedded": "^1.85.0",
    "typescript": "^5.7.3",
    "unplugin-element-plus": "^0.9.1",
    "vite": "^6.0.3"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "esbuild",
      "vue-demi"
    ]
  }
}
